/* CSS Document for Mozilla*/

.novinkyfoto {
float:left;
height:20px;
position:relative;
text-align:left;
width:200px;
}

.novinky {
background:url("http://www.enviconsult.sk/img/novinky/NO___PPPobalka.jpg") no-repeat scroll left center transparent;

height:20px;
margin-bottom:20px;
position:relative;
text-align:left;
width:650px;
}

.novinkytext1 {
display:block;
float:left;
height:16px;
position:relative;
text-align:justify;
width:450px;
}

.novinkytext2 {
display:block;
float:left;
height:40px;
position:relative;
text-align:left;
width:450px;
}


































.obal
{
  width: 470px;
	/*margin: 0 auto;*/
  height:auto;
	/*border-bottom: 1px solid rgb(153,0,204);*/
	/*background-color:#0ff;*/
	display: block;
	float:left;
	margin-bottom:30px;
}

.cas 
{ color:rgb(153,0,204);
  font-weight: bold;
  font-size: 16px;
  padding:0px;
  text-align:left;
	/*background-color:#fff;*/
	border: 0px solid #00ff00;
	height: auto;
	width: 90px;
	float:left;
	/*float:left;*/
}

.obsah 
{ /*float:left;*/
  color:#000;
  float:left;
  font-size: 14px;
  text-align:left;
  border-bottom: 1px solid rgb(153,0,204);
	/*background-color:rgb(51,102,0);*/
	/*border: 0px solid #00ff00;*/
	height: auto;
	width: 380px;
}
.stred
{
	margin: 0 auto;
  text-align:center;
}
.kelo
{
color:rgb(153,0,204);
font-weight: bold;
text-decoration:blink;
}

#obalfoto
{
  border: 0px solid rgb(153,0,204);
  height: 300px;
  width: 470px;
  float:left;
}
#matate
{
  background:transparent url(../img/rendezjam2009/ico/matate.png) no-repeat scroll center center;
  border: 0px solid rgb(153,0,204);
  height: 92px;
  width: 92px;
  float:left;
  display:block;
  padding:20px 0px 0px 20px;
}
#matate:hover
{
  background:transparent url(../img/rendezjam2009/ico/matate1.png) no-repeat scroll center center;
  border: 0px solid rgb(153,0,153);
  height: 92px;
  width: 92px;

}
#dubler
{
  background:transparent url(../img/rendezjam2009/ico/dubler.png) no-repeat scroll center center;
  border: 0px solid rgb(153,0,204);
  height: 92px;
  width: 92px;
    float:left;
  display:block;
  padding:20px 0px 0px 20px;
  
}
#dubler:hover
{
  background:transparent url(../img/rendezjam2009/ico/dubler1.png) no-repeat scroll center center;
  border: 0px solid rgb(153,0,153);
  height: 92px;
  width: 92px;
}

#kika
{
  background:transparent url(../img/rendezjam2009/ico/kika.png) no-repeat scroll center center;
  border: 0px solid rgb(153,0,204);
  height: 92px;
  width: 92px;
    float:left;
  display:block;
    padding:20px 0px 0px 20px;
}
#kika:hover
{
  background:transparent url(../img/rendezjam2009/ico/kika1.png) no-repeat scroll center center;
  border: 0px solid rgb(153,0,153);
  height: 92px;
  width: 92px;
}

#lulu
{
  background:transparent url(../img/rendezjam2009/ico/lulu.png) no-repeat scroll center center;
  border: 0px solid rgb(153,0,204);
  height: 92px;
  width: 92px;
    float:left;
  display:block;
    padding:20px 0 0 20px;
}
#lulu:hover
{
  background:transparent url(../img/rendezjam2009/ico/lulu1.png) no-repeat scroll center center;
  border: 0px solid rgb(153,0,153);
  height: 92px;
  width: 92px;
}

#roman
{
  background:transparent url(../img/rendezjam2009/ico/roman.png) no-repeat scroll center center;
  border: 0px solid rgb(153,0,204);
  height: 92px;
  width: 92px;
    float:left;
  display:block;
    padding:20px 0 0 20px;
}
#roman:hover
{
  background:transparent url(../img/rendezjam2009/ico/roman1.png) no-repeat scroll center center;
  border: 0px solid rgb(153,0,153);
  height: 92px;
  width: 92px;
}

